<!DOCTYPE html>
<html>
<head>
<title>ユーザ情報更新</title>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>
	<header>
		<p class="bg-info" style="text-align: right">
			<font size="2">ユーザ名 さん</font> &nbsp;&nbsp; <a
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userRogin.html">ログアウト</a>
		</p>
	</header>



	<p style="text-align: center">
		<font size="6">ユーザ情報更新</font>
	</p>
	<div class="alert alert-danger container" role="alert">
  		※入力された内容は正しくありません
	</div>
	<form class="form-horizontal container">
			<div class="form-group row">
				<label class="col-sm-2 control-label">ログインID</label>
				<div class="col-sm-10">
					id0001
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">パスワード</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" placeholder="Password">
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">パスワード(確認)</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" placeholder="Password(確認)">
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">ユーザ名</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" value="田中太郎">
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">生年月日</label>
				<div class="col-sm-10">
					<input class="form-control" type="text" value="1989/04/26">
				</div>
			</div>
			<div class="button-center">
			<a class="btn btn-info btn-block"
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html"
				role="button">更新</a>
			</div>
	</form>
	<p >
		<a
			href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html">戻る</a>
	</p>

</body>
</html>